uuid: bf282d31-7b2a-4216-8d27-0ec805f35b86
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.field_height
    - node.type.product
id: node.product.field_height
field_name: field_height
entity_type: node
bundle: product
label: Hoogte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ' cm'
field_type: decimal
